/* -----

Theme Name:   SOURCE
Description:  WordPress theme for SOURCE.
Author:       Department of Web Communications
Template:     quadrum-theme
Version:      1.0.0

----- */

/* ======= @import CSS ======= */

	@import url("../quadrum-theme/style.css");
	@import url("css/component.css");

/* ======= END @import CSS ======= */



/* ======= @font-face DEFINITIONS ======= */

	@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
	@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

/* ======= @font-face DEFINITIONS ======= */

.dslca-activate-composer-hook {
	display:none;
}
.ect-template .dslca-activate-composer-hook {
	display:block;
}

/* ======= SOURCE STYLES ======= */

	/* ----- HTML Element Formatting ----- */

		h1 {
			color: #156140;
		}

		body {
			font-family: 'Open Sans', Arial, sans-serif;
		}

		p {
			font-family: 'Open Sans', Arial, sans-serif;
		}

		ul li {
			line-height: 22px;
		}

		p a {
			text-decoration: underline;
		}

		p a:hover {
			text-decoration: underline;
		}
		h1, h2, h3, h4, h5, h6 {
			font-family: 'Lato',sans-serif;
		}
	/* ----- END HTML Element Formatting ----- */

	/* ----- Miscellaneous CSS Additions ----- */

		.clearfix {
			clear: both;
		}

		a#scroll-to-top {
			background: url(../source/images/arrow.png) no-repeat;
			width: 36px;
			height: 36px;
			background-size: 36px 36px;
		}

		/*CW add*/
		img#wpstats {
			height: 0px;
			width: 0px;
			display: block;
		}

		#sidebar .widget:empty {
			margin: 0px;
		}
		/*end CW add*/



	/* ----- END Miscellaneous CSS Additions ----- */

	/* ----- Header Styles ----- */

		/* Date Widget */
			.header-date {
			  font-family: 'Lato', Arial, sans-serif;
			  color: #126241;
			  position: absolute;
  			  text-align:center;
  			  float:left;
  			  transform: translateY(-50%);
			}
			.header-date .weekday {
			  text-transform: uppercase;
			  font-size: 14px;
			  font-size: 2.5vw;
			}
			.header-date .month, .header-date .dayofmonth {
			  font-size: 8px;
			  font-size: 1.5vw;
			  text-align: center;
			  display: inline-block;
			}

		/* End Date Widget */

		/* Weather Widget */

			.header-2-content .header-weather {
				width: 25%;
				font-family: 'Lato', Arial, sans-serif;
				/*background: red;*/
			}

			.header-2-content .header-weather .weather-icon {
				margin-right: 10px;
			}

			.header-2-content .header-weather .small-title,
			.header-2-content .header-weather strong,
			.header-2-content .header-weather .default-title {
				margin-left: 0px;
				text-transform: uppercase;
			}

			.header-2-content .header-weather .small-title {
				font-size: 10px;
				font-weight: 900;
			}

			.header-2-content .header-weather strong {
				font-size: 16px;
				font-weight: 400;
				text-transform: uppercase;
				color: #156140;
			}

			.header-2-content .header-weather .default-title {
				font-size: 12px;
				font-weight: 700;
				color: #555555;
			}

		/* END Weather Widget */

		/* SOURCE Logo */

			.header-2-content .header-logo {
				width: 50%;
				/*background: green;*/
			}

		/* END SOURCE Logo */

		/* CSU Logo */

			.header-2-content .csu-logo {
				width: auto;
			}

			.header-2-content .csu-logo a {
				width: 200px;
				height: 84px;
				display: block;
				float: right;
			}

			.hidden-tablet {
				display: none;
			}

		/* END CSU Logo */

		.headerImage {
			width:100%;
			margin-bottom:10px;
		}

	/* ----- END Header Styles ----- */

	/* ----- Menu Styles ----- */

		/* Navigation Menu */

			body.logged-in #main-menu .subset {
				margin-top:0px !important;
			}

			.hidden-desktop {
				display: none;
			}

			body.ot-menu-active .header-topmenu {
				display: none;
			}

			.header-topmenu {
				position: absolute;
				top: 0px;
				right: 0px;
				width: auto;
			}

			.menu-toggle-wrapper {
				height: 52px;
				background-color: #156140;
				border-top: 4px solid #115135;
			}

			.ot-menu-toggle {
				border-top: 4px solid #115135;
			}

			.ot-menu-toggle, .ot-menu-toggle:hover {
				background: transparent;
				position: fixed;
			}

			.header #main-menu {
				border-top: 4px solid #156140;
				background: #5D6863 none repeat scroll 0 0;
				font-family: 'Lato', Arial, sans-serif;
			}

			#main-menu.thisisfixed {
				height: 56px;
			}

			#main-menu.floatingmainmenu .subset {
				height: 56px;
				box-shadow: none;
				border-top: 4px solid #156140;
			}

			.header #main-menu .wrapper > ul {
				margin-top: -4px;
				border-top: 4px solid #156140;
				float: left;
			}

			body.logged-in .header #main-menu .wrapper > ul {
				/*margin-top: -36px;*/
			}

			.header #main-menu .wrapper > ul > li {
				border-top: 4px solid #156140;
			}

			.header #main-menu .wrapper > ul > li:hover {
				/*border-color: orange;*/
			}

			/* Subscribe */
			.header #main-menu .wrapper > ul > li#menu-item-47147:hover {
				border-color: #0076a3;

			}
			.header #main-menu .wrapper > ul > li#menu-item-47147 a {
				background-color: rgba(37, 37, 37, .2);
			}
			.header #main-menu .wrapper > ul > li#menu-item-47147 a:hover {
				background-color: #252525;

			}

			/* News you can Use */
			.header #main-menu .wrapper > ul > li#menu-item-885:hover {
				border-color: #c10f49;
			}

			/* Ram Family */
			.header #main-menu .wrapper > ul > li#menu-item-992:hover {
				border-color: #00a700;
			}

			/* What's Happening */
			.header #main-menu .wrapper > ul > li#menu-item-994:hover {
				border-color: #821D7F;
			}

			.header #main-menu .wrapper > ul > li.social:hover {
				border-color: #C8D743;
			}

			.header #main-menu .wrapper > ul > li#menu-item-16511:hover {
				border-color: #d9782d;
			}

			.header #main-menu .wrapper > ul > li:hover > a {
				box-shadow: none;
				background-color: #252525;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown li.news:hover a {
				color: #FFFFFF;
				/*background-color: #1A7850;*/
				border-left: 4px solid #1A7850;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown li.teaching:hover a {
				color: #FFFFFF;
				/*background-color: #0076A3;*/
				border-left: 4px solid #0076A3;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown li.research:hover a {
				color: #FFFFFF;
				/*background-color: #A3620A;*/
				border-left: 4px solid #A3620A;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown li.outreach:hover a {
				color: #FFFFFF;
				/*background-color: #BEB400;*/
				border-left: 4px solid #BEB400;
			}

			.header #main-menu .wrapper > ul > li.announcements.normal-drop.ot-dropdown li:hover a {
				color: #FFFFFF;
				/*background-color: #C10F49;*/
				border-left: 4px solid #C10F49;
			}

			.header #main-menu .wrapper > ul > li.family.normal-drop.ot-dropdown li:hover a {
				color: #FFFFFF;
				/*background-color: #00A700;*/
				border-left: 4px solid #00A700;
			}

			.header #main-menu .wrapper > ul > li.events.normal-drop.ot-dropdown li:hover a {
				color: #FFFFFF;
				/*background-color: #821D7F;*/
				border-left: 4px solid #821D7F;
			}

			.header #main-menu .wrapper > ul > li > a {
				padding: 14px 15px 14px 15px;
				font-size: 14px;
				font-weight: 300;
				font-family: 'Lato', Arial, sans-serif;
			}

			.header #main-menu .wrapper > ul > li > a:after {
				width: 0px;
			}

			.header #main-menu .media-link a {
				padding: 14px 15px 14px 15px;
				font-size: 14px;
				font-weight: 300;
				font-family: 'Lato', Arial, sans-serif;
				background-color: rgba(0,0,0,0.1);
				text-transform: uppercase;
				color: #FFFFFF;
				float: right;
				line-height: 28px;
				/*display: none;*/
			}

			.header #main-menu .media-link a:hover {
				background-color: #252525;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown > ul ul:after {
				width: 10px;
				height: 10px;
				top: 19px;
			}

			.ot-menu-list {
				border-top: 4px solid #0e412b;
				background-color: #115135;
			}

			.ot-menu-list li a {
				font-family: 'Lato';
				font-weight: 300;
				text-transform: uppercase;
				font-size: 12px;
				background-color: #0e412b;
				color: #FFFFFF;
			}

			.ot-menu-list a:hover {
				background-color: #252525;
			}

		/* END Navigation Menu */

		/* Mega Dropdown Menu */

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown ul {
				border-radius: 0px 0px 0px 0px;
			}

			.header #main-menu .wrapper > ul > li.big-drop:hover > a:before,
			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown:hover > a:before {
				display: none;
			}

			.header #main-menu .wrapper > ul > li.big-drop:hover > a,
			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown:hover > a {
				background-color: #252525;
				color: #FFFFFF;
			}

			.header #main-menu .wrapper > ul > li.big-drop:hover > a span:after,
			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown:hover > a span:after {
				color: #FFFFFF;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown > ul {
				box-shadow: none;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown li a {
				font-family: 'Lato', Arial, sans-serif;
				color: #FFFFFF;
				font-weight: 300;
				font-size: 14px;
			}

			.header #main-menu .wrapper ul > li.big-drop > ul,
			.header #main-menu .wrapper ul:not(.sub-menu) > li:not(.big-drop) > ul ul,
			.header #main-menu .wrapper ul:not(.sub-menu) > li:not(.big-drop) > ul {
				border: none;
				background-color: #363636;
			}

			.header #main-menu .wrapper ul > li > ul > li:first-child a:not(.switch-cat),
			.header #main-menu .wrapper ul > li > ul > li:last-child a {
				border-radius: 0px 0px 0px 0px;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown > ul ul {
				border-radius: 0px 0px 0px 0px;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown li a:after {
				background-color: #454545;
				display: none;
			}

			.header #main-menu .wrapper > ul > li.normal-drop.ot-dropdown li:hover > a {
				background-color: #303030;
			}

		/* END Mega Dropdown Menu */

		/* Search */

			body.logged-in #sb-search {
				/*margin-top:-32px;*/
			}

			.header-search {
				margin: 8px 0px 0px 0px;
				float: right;
				background: #CCCCCC;
				position: relative;
			}

			.header-search {
			    display: table-cell;
			    vertical-align: middle;
			    width: 20%;
			    text-align: right;
			}

			.header-search input.search-box {
			    width: 115px;
			    border: 2px solid transparent;
			    color: #757575;
			    background: transparent;
			    z-index: 2;
			    position: relative;
			    transition: all 0.2s;
			    -moz-transition: all 0.2s;
			    -webkit-transition: all 0.2s;
			    -o-transition: all 0.2s;
			}

			.header-search {
			    text-align: left;
			}

			.header-search input.search-box:focus {
			    border: 2px solid #ccc;
			    background: #fff;
			    width: 80%;
			}

			.sb-icon-search {
				background-color: rgba(255,255,255,0.2);
			}

			.sb-icon-search:hover {
				background-color: rgba(255,255,255,0.3);
			}

			.header-search .fa {
			    display: block;
			    float: right;
			    font-size: 20px;
			    position: absolute;
			    color: #E2E2E2;
			    right: 0px;
			    margin-top: 8px;
			    z-index: 0;
			}

			.header-search .fa {
			    right: auto;
			    left: 0px;
			}

		/* END Search */

	/* ----- END Menu Styles ----- */

	/* ----- Feature Slider ----- */

		/* Text */

			.ms-layer.slider-headline, .ms-layer.slider-headline p {
				font-size: 36px;
				line-height: 42px;
				font-weight: 700;
				text-transform: uppercase;
				font-family: 'Lato', Arial, sans-serif;
				font-weight: 400;
				color: #FFFFFF;
			}

			#enrollment-headline.ms-layer.slider-headline p {
				font-size: 28px !important;
				font-weight: 400;
				line-height: 32px !important;
			}

			#frank-headline.ms-layer.slider-headline p {
				font-size: 28px;
			}

			#frank-text.ms-layer.slider-text-excerpt {
				font-size: 14px;
				text-align: right;
			}

			.ms-layer.slider-text-excerpt, .ms-layer.slider-text-excerpt p {
				font-size: 18px;
				color: #FFFFFF;
				text-align: center;
				font-family:  'Open Sans', Arial, sans-serif;
			}

		/* END Text */

		/* Tooltips */

			.homepage-slider .ms-tooltip.ms-tooltip-left .ms-tooltip-arrow {
				border-left-color: rgba(9,54,33,0.87);
			}

			.homepage-slider .ms-tooltip.ms-tooltip-right .ms-tooltip-arrow {
				border-right-color: rgba(9,54,33,0.87);
			}

			.homepage-slider .ms-tooltip.ms-tooltip-bottom .ms-tooltip-arrow {
				border-bottom-color: rgba(9,54,33,0.87);
			}

			.homepage-slider .ms-tooltip.ms-tooltip-top .ms-tooltip-arrow {
				border-top-color: rgba(9,54,33,0.87);
			}

			.homepage-slider .ms-tooltip .ms-tooltip-cont strong {
				text-transform: uppercase;
				font-size: 12px;
				font-weight: 700;
			}

			.homepage-slider .ms-skin-default .ms-tooltip-point .ms-point-center {
				background: rgba(9,54,33,0.6);
				border: 2px solid #FFFFFF;
			}

			.homepage-slider .ms-tooltip .ms-tooltip-cont {
				background-color: rgba(9,54,33,0.87);
				color: #FFFFFF;
				font-family: 'Lato', Arial, sans-serif;
				text-shadow: none;
				font-size: 12px;
				padding: 15px;
				line-height: 16px;
			}

		/* END Tooltips */

	/* ----- END Feature Slider ----- */

	/* ----- Homepage Styles ----- */

		/* Image Zoom effect */

			.item-photo img {
			    display: block;
			    width: 100%;
			    -webkit-transition: none;
			    -moz-transition: none;
			    -o-transition: none;
			    -ms-transition: none;
			    transition: none;
			    /*-webkit-transition: all 0.7s ease;
			    -moz-transition: all 0.7s ease;
			    -o-transition: all 0.7s ease;
			    -ms-transition: all 0.7s ease;
			    transition: all 0.7s ease;*/
			}
			.item-photo:hover img {
			    -webkit-transform: none;
			    -moz-transform: none;
			    -ms-transform: none;
			    -o-transform: none;
			    transform: none;
			    /*-webkit-transform: scale(1.1);
			    -moz-transform: scale(1.1);
			    -ms-transform: scale(1.1);
			    -o-transform: scale(1.1);
			    transform: scale(1.1);*/
			}
		/* --- END Rotating Images --- */

		/* Breaking News Ticker */

			.breaking-news .breaking-title {
				padding: 0px 15px 0px 15px;
				background-color: #FF0000;
				font-size: 12px;
				font-weight: 900;
			}

			.breaking-news .breaking-title i.fa-exclamation-triangle {
				font-size: 14px;
			}

			.breaking-news .breaking-title:after {
				display: none;
			}

			.breaking-news .breaking-block {
				margin-left: 152px;
			}

			.breaking-news .breaking-block p {
				font-family: 'Lato', Arial, sans-serif;
				font-size: 13px;
				font-weight: 300;
				text-transform: uppercase;
			}

		/* END Breaking News Ticker */

		/* Post Module Layouts */

			/* 3 Column w/ Gradient Overlay (Latest News Style 2) */

				.item-block-2 .item-block {
					min-height: 300px;
				}
				.item-block-2 .item-block .item-date,
				.item-block-2 .item-block .item-category {
					font-size: 11px;
					font-weight: 700;
					text-transform: uppercase;
					text-shadow: none;
				}

				.item-block-2 .item-block .item-header {
					box-shadow: none;
				}

				.item-block-2 .item-block .item-content {
					position:absolute;
					background:rgba(0,0,0,0.5);
					bottom:0;
					/*min-height:110px;*/
					vertical-align: bottom;
				}

				.item-block-2 .item-block .item-content h3 {
					margin-bottom: 0px;
					vertical-align: bottom;
				}

				.item-block-2 .item-block .item-content p {
					opacity: 1;
					font-size: 14px;
					position: absolute;
					bottom:0px;
				}

				.item-block .item-content .item-author {
					display: none;
				}

				.item-block-2 .item-block .item-header {
					display: none;
				}

				.item-block-2 .item-block .item-content:before {
					display: none;
				}

			/* END 3 Column w/ Gradient Overlay (Latest News Style 2) */

			/* Feature Story w/ Row Stories (Latest News Style 3) */

				.article-double-side .item-content .item-links {
					font-size: 11px;
					line-height: 14px;
					font-weight: 700;
					text-transform: uppercase;
					letter-spacing: normal;
					font-family: 'Lato', Arial, sans-serif;
				}

				.article-double-side .item-content .item-links i {
					font-size: 14px;
				}

				.article-double-side .item-content .item-links > a {
					opacity: 1;
				}

			/* END Feature Story w/ Row Stories (Latest News Style 3) */

			/* Feature Story w/ Grid Stories (Latest News Style 4) */

				.article-split-block .item-photo {
					height: 426px;
				}

				.article-split-second .item .item-photo {
					height: 133px;
				}

				.article-split-block .item-content h2 a,
				.article-double-main .item-content h2 a {
					color: #454545;
				}

				.article-split-block .item-content h2 a:hover,
				.article-double-main .item-content h2 a:hover {
					color: #252525;
				}

				.article-split-block .item-content .item-icons a[rel=author],
				.article-double-main .item-content .item-icons a[rel=author] {
					display: none;
				}

				.article-double-main .item-photo {
					height: 500px;
				}

				.article-double-side .item .item-photo {
					width: 72px;
					height: 72px;
				}

				.article-double-side .item .item-content {
					margin-left: 90px;
				}

				/* This class also appears in other places/widgets */
				.trans-button i {
					font-size: 14px;
					line-height: 14px;
				}
				.trans-button {
					font-size: 11px;
					line-height: 14px;
					font-weight: 700;
					font-family: 'Lato', Arial, sans-serif;
					opacity: 1;
					border-color: #999999;
				}
				.trans-button {
					color: #666666 !important;
				}
				.trans-button:hover {
					background-color: #156140;
					border-color: #115135;
					color: #FFFFFF !important;
				}

			/* END Feature Story w/ Grid Stories (Latest News Style 4) */

			/* Miscellaneous Overrides/Resets; to fix stupid decisions by theme author */

				.blog-style .item-icons > span,
				.blog-style .item-icons > a,
				.article-split-block .item-content .item-icons > span,
				.article-split-block .item-content .item-icons > a,
				.article-double-main .item-content .item-icons > span,
				.article-double-main .item-content .item-icons > a {
					opacity: 1;
				}

				.blog-style .item-icons,
				.article-split-block .item-content .item-icons,
				.article-double-main .item-content .item-icons {
					font-size: 11px;
					line-height: 14px;
					font-weight: 700;
					text-transform: uppercase;
					letter-spacing: normal;
					font-family: 'Lato', Arial, sans-serif;
				}

				.blog-style .item-icons i,
				.article-split-block .item-content .item-icons i,
				.article-double-main .item-content .item-icons i {
					font-size: 14px;
				}

				a.anchor{
					display: block;
					position: relative;
					top: -76px;
					visibility: hidden;
				}
		/* END Post Module Layouts */

		/* Sidebar */

			#sidebar .widget>div.jetpack-image-container {
				background-color: #FFF;
				padding:0px;
			}

			.jetpack-image-container img {
				margin:0 auto 0 auto;
			}
			#sidebar .widget .widget-top-b {
				text-transform: uppercase;
				font-size: 10px;
				font-weight: 700;
			}

			/* twitter stream margin */
			#twitter-widget-0 {

			}
			/* end twitter */

			.popular-home .popular-category-title {
				font-size: 10px;
				font-weight: 700;
				text-transform: uppercase;
				width: auto;
				height: auto;
				line-height: 10px;
				display: inline-block;
				margin-bottom: 5px;
			}

			.popular-home .popular-category-title a {
				display: block;
				color: #FFFFFF;
				padding: 5px 7px 5px 7px;
			}

			.popular-home .w-news-list .item .item-content,
			.latest-widget .w-news-list .item .item-content {
				margin-left: 0px;
			}

			.popular-home .w-news-list .item .item-content h4,
			.latest-widget .w-news-list .item .item-content h4 {
				font-size: 14px !important;
				margin-bottom: 4px;
			}

			.popular-home .w-news-list .item .item-content h4 a,
			.latest-widget .w-news-list .item .item-content h4 a {
				color: #115135;
			}

			.popular-home .w-news-list .item .item-content h4 a:hover,
			.latest-widget .w-news-list .item .item-content h4 a:hover {
				color: #AA974D;
			}

			.popular-home .w-news-list .item .item-content p,
			.latest-widget .w-news-list .item .item-content p {
				font-size: 12px !important;
				margin-bottom: 0px;
			}

			.popular-home .w-news-list .item .item-photo,
			.latest-widget .w-news-list .item .item-photo {
				width: 90px;
				height: 90px;
				float: left;
				margin-right: 10px;
			}

			.latest-widget .w-news-list .item .item-photo {
				width: 80px;
				height: 80px;
			}

			.item-photo img {
				width: auto;
				/*height: 100%;*/
			}

			#sidebar .clear-background .textwidget {
				background: none #FFFFFF;
			}

			#sidebar .about-widget .textwidget p {
				font-size: 13px;
				line-height: 17px;
			}

			#sidebar .social {
				/*padding: 20px;*/
				background-color: #F5F5F5;
				height: 437px;
			}

			#sidebar .social iframe {
				padding: 0px;
			}

			#sidebar .social li.h-entry.var-narrow.var-chromeless .tweet {
				padding-top: 0px;
			}

			.yarpp-related-widget ol {
				list-style-type: disc;
				margin-left:10px;
			}

			.yarpp-related-widget ol li {
				margin: 5px 0 10px 0;
			}

		/* END Sidebar */

	/* ----- END Homepage Styles ----- */

	/* ----- Secondary Page Styles ----- */

		/* Headings */

			.strict-block .block-title h2 {
				font-weight: 300;
				text-transform: uppercase;
			}

			.block-title .panel-title-right {
				font-family: 'Lato', Arial, sans-serif;
				font-weight: 700;
				font-size: 12px;
				text-transform: uppercase;
				line-height: 18px;
			}

			.archive-link {
				padding: 0px;
				margin-bottom: 20px;
				background-color: rgba(0,0,0,0.13);
			}

			.archive-link h3 {
				color: #FFFFFF;
				padding: 10px;
				font-size: 12px;
				text-transform: uppercase;
				font-weight: 700;
				background-color: #5d6863;
			}

			.archive-link-inner {
				padding: 10px;
			}

			.archive-link-inner p {
				color: #333333;
				font-size: 12px;

			}

		/* END Headings */

		/* Sidebars */

			#sidebar .widget h3 {
				font-weight: 400;
				font-size: 16px;
				text-transform: uppercase;
			}
			#sidebar .widget > h3 {
				background: #156140 none repeat scroll 0 0 ;
			}
			#sidebar .events h3 {
				background-color: #821D7F;
			}

			#sidebar .announcements h3 {
				background-color: #C10F49;
			}

			#sidebar .social h3 {
				background-color: #C8D743;
				text-transform: none;
			}

			#sidebar .text {
				line-height: 20px;
			}

			#sidebar a {
				text-decoration: none;
			}

		/* END Sidebars */

		/* View All Posts */
			@media screen and (max-width: 589px) {
				body .blog-style .item .item-content {
					margin-left:0px;
					clear:left;
				}
				body .blog-style .item .item-header {
					width:100%;
					height:auto;
				}
				body .blog-style .item .item-header img {
					width:100%;
					height:auto;
				}
			}


			.blog-style .item .item-header {
				width: 280px;
				height: 280px;
			}

			.blog-style .item .item-content {
				margin-left: 300px;
			}

			.clear-float {
				display: block;
			}

		/* END View All Posts */

		/* Social Wall page */

			.dcwss.dc-wall.col-4 .stream li {
			    width: 275px;
			}

		/* END Social */

	/* ----- END Secondary Page Styles ----- */

	/* ----- Story Styles ----- */

		/* Story Headings */

			.main-article h1, .main-article h2{
				color: #156140;
			}
			.main-article h2.subhead {
				color:black;
				font-weight:normal;
				font-style: italic;
				font-weight: 18px;
			}
			.main-article .article-header img {
				display: none;
			}

			.main-article .article-header .article-meta .meta-date {
				font-family: 'Open Sans', sans-serif;
			}

		/* END Story Headings */

		/* Story Content */

			.main-article h2 {
				font-size: 24px;
			}

			img.no-caption-border {
				padding: 10px;
				border: 1px solid #EEEEEE;
			}

		/* END Story Content */

	/* ----- END Story Styles ----- */

	/* ----- Footer Styles ----- */

		/* Footer Widgets */

			.footer .footer-blocks {
				margin-bottom: 0px;
				background: #5D6863;
				border-top: 4px solid #156140;
				border-bottom: none;
				font-family: 'Lato', Arial, sans-serif;
				padding-bottom: 0px;
			}

			.footer .footer-blocks .ads-footer {
				padding: 10px 0px 10px 0px;
			}

			.footer .footer-blocks .ads-footer img {
				width: 300px;
				max-width: 300px;
				margin: 0px auto;
			}

			.footer .footer-blocks .tags-footer {
				padding: 30px 0px 10px 0px;
				background-color: rgba(0,0,0,0.15);
			}

			.footer .widget > h3 {
				font-family: 'Lato', Arial, sans-serif;
				font-weight: 300;
				color: #FFFFFF;
				border-bottom: none;
			}

			.footer .widget > h3:before {
				display: none;
			}

			.wide-ads-footer .wrapper .widget {
				/*CW remove*/
				/*width:1120px;*/
				width:100%;
			}
			.popular-footer .popular-category-title {
				font-size: 10px;
				font-weight: 700;
				text-transform: uppercase;
				width: auto;
				height: auto;
				line-height: 10px;
				display: inline-block;
				margin-bottom: 5px;
			}

			.popular-footer .popular-category-title a {
				display: block;
				color: #FFFFFF;
				padding: 5px 7px 5px 7px;
			}

			.popular-footer .w-news-list .item .item-content {
				margin-left: 0px;
			}

			.popular-footer .w-news-list .item .item-content h4 {
				font-size: 14px !important;
				margin-bottom: 4px;
			}

			.popular-footer .w-news-list .item .item-content h4 a {
				color: #FFFFFF;
			}

			.popular-footer .w-news-list .item .item-content h4 a:hover {
				color: #AA974D;
			}

			.popular-footer .w-news-list .item .item-content p {
				font-size: 12px !important;
				margin-bottom: 0px;
				color: #FFFFFF;
			}

			.popular-footer .w-news-list .item {
				border-bottom: 1px solid rgba(255,255,255,0.1);
			}

			.popular-footer .w-news-list .item .item-photo {
				width: 90px;
				height: 90px;
				float: left;
				margin-right: 10px;
			}

			.footer .widget.footer-tags {
				width: 100%;
			}

			.tagcloud a {
				background: rgba(255,255,255,0.1);
				border-radius: 0px;
				box-shadow: none;
				text-transform: uppercase;
				margin: 0px 4px 6px 0px;
				padding: 5px 10px 5px 10px;
			}

			.tagcloud a:hover {
				background: #115135;
			}

			#calendar_wrap {
				background: rgba(255,255,255,0.3);
			}

			.footer-blocks #wp-calendar tbody tr {
				border-color: #B7B7B7;
			}

			.footer-blocks #wp-calendar tbody td {
				padding: 15px 8px 15px 8px;
				color: #FFFFFF;
				font-weight: 700;
				border-color: #B7B7B7;
			}

			.footer-blocks #wp-calendar caption {
				text-transform: uppercase;
			}

			.footer-blocks #wp-calendar tbody td#today {
				box-shadow: none;
				background-color: rgba(255,255,255,0.2);
			}

		/* END Footer Widgets */

		/* Footer Links */

			.footer .footer-links {
				background: #0F462E;
			}

			.footer .footer-much {
				padding: 20px 0px 20px 0px;
			}

			.footer .footer-logo {
				float: left;
				width: 100px;
				padding: 15px 10px 15px 10px;
			}

			.footer .footer-much p {
				color: #FFFFFF;
				font-family: Arial, sans-serif;
				font-size: 10px;
				font-weight: 700;
				line-height: 16px;
			}

			.footer .links p.these-links {
				margin-bottom: 10px;
			}

			.footer .links a {
				color: #FFFFFF;
				text-decoration: none;
			}

			.footer .links {
				float: left;
				padding: 10px 0px 10px 10px;
				border-left: 1px solid #3F6B58;
			}

			#sidebar .widget>div.g {
				padding:0px;
			}

			#sidebar .widget > div.textwidget {
				padding:20px;
			}
		/* END Footer Links */

	/* ----- END Footer Styles ----- */

	.caption-slider.ms-gallery-template .ms-slide-info {
		font-size: 12px;
		padding: 12px 0px 12px 0px;
		width: 65%;
		max-width: 65%;
	}

	.long-caption.caption-slider.ms-gallery-template .ms-slide-info {
		background-color: rgba(0,0,0,0.8);
		width:100%;
		max-width: none;
		font-size: 14px;
		line-height: 24px;
	}

	.long-caption.caption-slider.ms-gallery-template .ms-info {
		padding-left: 20px;
		padding-right: 20px;
		color: #FFFFFF;
	}

	.long-caption.caption-slider.ms-gallery-template .ms-info a {
		color: #FFFFFF;
	}

	.long-caption.caption-slider.ms-gallery-template .ms-info p {
		font-size: 13px;
		line-height: 20px;
	}

	.caption-slider.ms-gallery-template .ms-info p {
		font-size: 12px;
		line-height: 16px;
	}

	.caption-slider.ms-gallery-template .ms-info h2 {
		color: #FFFFFF;
		font-size: 18px;
		line-height: 55px;
		margin-bottom: 0px;
	}

	/* fix for breaking visual composer single images */
	.wpb_single_image .vc_figure {
  		max-width: 100%;
  	}

	.wpb_tour.alumni-awards-accordion * {
		border-radius: 0px !important;
	}

	.wpb_tour.alumni-awards-accordion h3 {
		color: #156140;
	}

	.wpb_tour.alumni-awards-accordion .wpb_tour_next_prev_nav {
		display: none;
	}

	.wpb_tour.alumni-awards-accordion .wpb_tabs_nav li {
		background-color: #156140;
	}

	.wpb_tour.alumni-awards-accordion .wpb_tabs_nav li.ui-tabs-active,
	.wpb_tour.alumni-awards-accordion .wpb_tabs_nav li.ui-tabs-active:hover {
		background-color: rgba(0,0,0,0.02);
	}

	.wpb_tour.alumni-awards-accordion .wpb_tabs_nav li.ui-tabs-active a,
	.wpb_tour.alumni-awards-accordion .wpb_tabs_nav li.ui-tabs-active:hover a {
		color: #156140;
	}

	.wpb_tour.alumni-awards-accordion .wpb_tabs_nav li:hover {
		background-color: #115135;
		color: #AA974D;
	}

	.wpb_tour.alumni-awards-accordion .wpb_tabs_nav li a {
		color: #FFFFFF;
	}

	.wpb_tour.alumni-awards-accordion .wpb_tabs_nav li:hover a {
		color: #AA974D;
	}

	.wpb_tour.alumni-awards-accordion .ui-widget-header {
		background-color: transparent;
	}

	.wpb_tour.alumni-awards-accordion p {
		font-size: 14px;
		line-height: 18px;
	}

	.wpb_tour.alumni-awards-accordion span {
		font-size: 12px;
	}

	.wpb_tour.alumni-awards-accordion .ui-widget-content {
		background-color: rgba(0,0,0,0.02);
	}

	.wpb_wrapper ul {
		color:black;
	}
/* ======= END SOURCE STYLES ======= */

/* Construction and Parking Style Changes */

#sidebar .constructionheader h3 {
	background-color: #d9782d;
}

#sidebar .constructionheader a {
	font-weight: bold;
	color:#5d6863;
}

.ConstructionAlert {
	background-color: rgb(204,84,48);
	min-height: 21px;
}
.ConstructionAlert p {
	color:white;
	padding: 5px 20px 5px 20px;
}
.ConstructionAlert p a {
	color:white;
	text-decoration: none;
}

/* End Construction Changes */
